body.noscroll {
	overflow: hidden;
}
.btn-primary-outline {
	color: #c99700;
	background-color: transparent;
	border-color: #c99700;
}

.btn-primary-outline:hover,
.btn-primary-outline:focus {
	color: #fff !important;
	background-color: transparent;
	border-color: #fff;
}

button:focus {
	outline: none;
}

label {
	margin-bottom: 25px;
}

.flath {
	font-family: "Open Sans", sans-serif;
}

.text-white {
	color: #fff;
}

.text-white:hover,
.text-white:focus {
	color: #000 !important;
}

.container-fluid {
	padding: 0;
	margin: 0;
}

.card {
	border-radius: 0;
}

.card-body {
	padding: 20px;
}

h6 {
	font-size: 13px;
	padding-top: 15px;
}

body.login,
body.signup,
body.expired,
body.validate {
	overflow: hidden;
}

.container.loginscreen {
	max-width: 70%;
}

.container.loginscreen .headersocial {
	font-size: 24px;
	text-align: center;
	padding: 0;
}

.container.loginscreen .headersocial a {
	color: #fff;
}

.pageheader {
	height: 100vh;
	color: #424242;
	padding: 0;
}

body.login .pageheader,
body.signup .pageheader,
body.expired .pageheaderr,
body.password-reset .pageheader,
body.validate .pageheader {
	padding: 10% 0;
}

body.login footer a,
body.signup footer a,
body.expired footer a,
body.password-reset footer a,
body.validate footer a {
	color: #fff;
	font-weight: bold;
}

body.login a:hover,
body.login a:focus,
body.signup a:hover,
body.signup a:focus,
body.expired a:hover,
body.expired a:focus,
body.password-reset a:hover,
body.password-reset a:focus,
body.validate a:hover,
body.validate a:focus {
	color: #1c1c1c;
}

body.login footer,
body.signup footer,
body.expired footer,
body.password-reset footer,
body.validate footer {
	position: absolute;
	bottom: 20px;
	width: 100%;
}

.ui-progressbar {
	position: relative;
	background-color: #f8f8f8;
	width: 100%;
	height: 40px;
}
.progress-label {
	position: absolute;
	top: 8px;
	left: 20px;
	color: #fff;
	z-index: 10;
}

.ui-progressbar-value {
	background-color: #c99700;
	height: 40px;
}

.numberprogress:before {
	content: "";
	border-left: 1px solid rgba(0, 0, 0, 0.1);
	height: 50px;
	position: absolute;
	top: 0;
}

.numberprogress.text-right:before {
	content: "";
	border: 0px !important;
}

.numberprogress.text-right:after {
	content: "";
	border-right: 1px solid rgba(0, 0, 0, 0.1);
	height: 50px;
	position: absolute;
	top: 0;
}

.numberprogress {
	text-transform: uppercase;
	font-weight: bold;
	float: left;
}

.numberprogress span {
	text-transform: uppercase;
	font-size: 12px;
	font-weight: normal;
	position: relative;
	top: -8px;
	color: #c0c0c0;
}

.goldbg {
	background-color: #c99700;
	color: #fff;
	padding: 10px;
	min-height: 110px;
}

.sidenav,
.sidenav a {
	color: #fff;
}

.sidenav .innernav a {
	font-family: "goudy_old_styleregular";
	text-transform: uppercase;
	margin-bottom: 20px;
	display: block;
}

.sidenav a.highlighted {
	border: 1px solid #fff;
	padding: 10px;
}

.sidenav a:hover,
.sidenav a:focus {
	color: #424242;
}

.sidenav ul {
	margin: 0;
	padding: 0;
}

.sidenav li {
	list-style-type: none;
	font-size: 24px;
}

.form-check-label {
	margin-right: 20px;
}

.form-check-label span {
	position: relative;
	top: 2px;
	left: 5px;
}

[type="checkbox"],
[type="radio"] {
	height: 20px;
	width: 20px;
}

.datepicker > div {
	display: block;
}

.alert {
	border-radius: 0;
}

@media (max-width: 1024px) {
	.center-small {
		text-align: center;
	}
}

@media (max-width: 768px) {
	.hotelroombookinginner {
		display: block;
	}
	.mobilenav {
		position: fixed;
		left: -1000px;
		top: 0;
		z-index: 9999;
		background-color: #333;
		width: 60%;
		height: 100vh;
		padding: 20px;
		font-size: 18px;
		transition: all 0.5s ease;
		text-align: center;
	}

	.mobilenav ul {
		margin: 0;
		padding: 0;
	}

	.mobilenav li {
		list-style-type: none;
	}

	.mobilenav li a {
		border: 1px solid #c99700;
		display: block;
		margin: 10px 0;
		padding: 8px;
		background-color: #c99700;
		color: #fff;
	}

	.mobilenav li a:hover,
	.mobilenav li a:focus {
		color: #fff;
		background-color: #846c0d;
		border: 1px solid #846c0d;
	}

	.mobilenav.open {
		left: 0px;
		top: 0;
	}

	.hamburger-inner,
	.hamburger-inner:after,
	.hamburger-inner:before,
	.hamburger.is-active .hamburger-inner,
	.hamburger.is-active .hamburger-inner:after,
	.hamburger.is-active .hamburger-inner:before {
		background-color: #fff;
	}
}

@media (max-width: 767px) {
	.mobilenav {
		width: 80%;
	}

	body.login,
	body.signup,
	body.expired {
		overflow: visible;
	}

	.container.loginscreen {
		max-width: auto;
	}

	.container.loginscreen .headersocial {
		font-size: 24px;
		text-align: center;
		padding: 0;
	}

	.container.loginscreen .headersocial a {
		color: #fff;
	}

	.pageheader {
		height: 100%;
		color: #424242;
		padding: 0;
	}

	body.login .pageheader,
	body.signup .pageheader,
	body.expired .pageheaderr,
	body.password-reset .pageheader,
	body.validate .pageheader {
		padding: 10% 0;
	}

	body.login footer a,
	body.signup footer a,
	body.expired footer a,
	body.password-reset footer a,
	body.validate footer a {
		color: #fff;
		font-weight: bold;
	}

	body.login a:hover,
	body.login a:focus,
	body.signup a:hover,
	body.signup a:focus,
	body.expired a:hover,
	body.expired a:focus,
	body.password-reset a:hover,
	body.password-reset a:focus,
	body.validate a:hover,
	body.validate a:focus {
		color: #1c1c1c;
	}

	body.login footer,
	body.signup footer,
	body.expired footer,
	body.password-reset footer,
	body.validate footer {
		position: relative;
		bottom: auto;
		width: 100%;
	}

	.loginscreen .col-lg-6 {
		padding-right: 15px !important;
	}
	.loginscreen .col {
		padding-left: 15px !important;
	}

	.login .pageheader,
	.signup .pageheader,
	.expired .pageheader,
	.password-reset .pageheader,
	.validate .pageheader {
		margin-bottom: 0px;
	}

	.container.loginscreen {
		max-width: 100%;
	}

	.currentpointbalance {
		text-align: center;
	}

	.right {
		padding: 20px 0 !important;
	}
}
